Bug 1194905 - PRD35 - [RFE] upgrade to rhevm-doc-ja-JP 3.5.0
Summary: PRD35 - [RFE] upgrade to rhevm-doc-ja-JP 3.5.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhevm-doc
Version: unspecified
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ---
: 3.5.0-2
Assignee: Greg Sheremeta
QA Contact: Pavel Novotny
URL:
Whiteboard: ux
Depends On: 1117091
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-20 22:01 UTC by rhev-integ
Modified: 2015-03-06 21:15 UTC (History)
8 users (show)

Fixed In Version: rhevm-doc-ja-JP-3.5.0-2.el6eng.noarch
Doc Type: Enhancement
Doc Text:
Clone Of: 1117091
Environment:
Last Closed: 2015-03-06 21:15:34 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2015:0650 0 normal SHIPPED_LIVE rhevm-doc-ja-JP enhancement update 2015-03-07 02:15:15 UTC

Comment 1 Einav Cohen 2015-02-20 22:03:06 UTC
@Gil/Pavel: qa_ack+ please. thanks.

Comment 4 Pavel Novotny 2015-03-04 21:23:16 UTC
Verified in rhevm-doc-ja-JP-3.5.0-2.el6eng.noarch (vt13.12).

Verified package sanity and correctness of links to documentation (for HTTP 404 errors and similar):
- on the welcome page (including PDFs)
- top Guide link in Webadmin and User portal 
- content sensitive links in dialogs - the (?) iconVerified

Comment 5 errata-xmlrpc 2015-03-06 21:15:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2015-0650.html


Note You need to log in before you can comment on or make changes to this bug.